import os
from setuptools import setup

# Utility function to read the README file.
# Used for the long_description.  It's nice, because now 1) we have a top level
# README file and 2) it's easier to type in the README file than to put a raw
# string in below ...
def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name='rprint',
    version='1.0.0',
    author='Hugo Osvaldo Barrera',
    author_email='hugo@barrera.io',
    description='Resursivly pretty print objects.',
    license="BSD",
    keywords="print",
    url='https://github.com/hobarrera/rprint',
    packages=['rprint'],
    long_description=read('README.md'),
    classifiers=[
        "Topic :: Utilities",
        "License :: OSI Approved :: BSD License",
    ],
)
